#mainTableRightTd {background:#ffffff url(background_main-top.jpg) center 0 no-repeat;border:1px solid #999;padding:5px;}

#mainTableRightTd h2 {background-image:none;border:none;background-color:transparent;color:#091790;padding: 0;}
#mainTableRightTd.wl-date-akademaim h2:after{background: url('head-14.png')no-repeat !important;background-size: 100% !important;}
#mainTableRightTd {color:#736322;}

#USER_PAGE_ADDRESS {border-top:1px solid #E2D5A0;}
#USER_PAGE_ADDRESS tr td{color: #E2D5A0;}

.view__profile__userinfo {background: rgba(255, 255, 255, 0.8);}

.profile_about_anketa_block a,
.view__profile__userinfo__zodiac a,
a.view__profile__userinfo__region,
.like__block a,
.view__profile__photo__txt a,
.skin__link__c a{color: #83561E !important;}

#profilesListingtop {background: rgba(255, 255, 255, 0.8);height: auto;margin-bottom: 10px;padding: 5px;vertical-align: middle;}

.profile_about_anketa_block {background: rgba(248, 248, 248, 0.9);border: 1px solid #F5F5F5;}
.profile_about_anketa_block_photo img {border:1px solid #F5F5F5;}

.input_edit_save{background: #07128E;border: solid 1px #07128E;box-shadow: inset 0 0 1px #fff;color: #fff;text-shadow: 0 1px 0 #050f7a;}
.input_edit_save:hover{background: #0d19a1;}
.input_edit_save{-webkit-transition: all 0.1s linear;
-moz-transition: all 0.1s linear;
-o-transition: all 0.1s linear;
transition: all 0.1s linear;}
